custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/lodn4
east: !!python/object/apply:decimal.Decimal
- '-74.058588'
flow: 1
gauge_id: !!python/long '143087'
level_files:
- depth_grids/31_0/dblbnd.adf
- depth_grids/31_9/dblbnd.adf
- depth_grids/32_4/dblbnd.adf
- depth_grids/32_9/dblbnd.adf
- depth_grids/33_6/dblbnd.adf
- depth_grids/34_2/dblbnd.adf
- depth_grids/34_6/dblbnd.adf
- depth_grids/34_9/dblbnd.adf
- depth_grids/36_2/dblbnd.adf
- depth_grids/37_5/dblbnd.adf
- depth_grids/38_4/dblbnd.adf
- depth_grids/39_2/dblbnd.adf
- depth_grids/40_8/dblbnd.adf
- depth_grids/42_7/dblbnd.adf
- depth_grids/44_2/dblbnd.adf
- depth_grids/46_9/dblbnd.adf
lid: lodn4
location: Lodi
major_flow: 0.0
major_stage: 8.0
max_depth: 28.3
minor_flow: 0.0
minor_stage: 6.0
moderate_flow: 0.0
moderate_stage: 7.0
name: Upton, NY
near_flow: 0.0
near_stage: 5.5
north: !!python/object/apply:decimal.Decimal
- '40.907878'
river_name: Saddle River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.858887'
stage_offset: 24.0
stages_selected: 31.0,31.9,32.4,32.9,33.6,34.2,34.6,34.9,36.2,37.5,38.4,39.2,40.8,42.7,44.2,46.9
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.107097'
wfo: okx
